apt-get update问题

为当前最终发行版之前的所有版本提供支持
回复
linuxer_520
帖子: 57
注册时间: 2006-04-25 10:21
送出感谢: 0
接收感谢: 0

apt-get update问题

#1

帖子 linuxer_520 » 2006-04-28 11:36

请问哪里有apt-get下载,我没联网,谢谢,系统ubuntu 5.10的
头像
madoldman
帖子: 599
注册时间: 2006-02-27 20:19
来自: works system
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 madoldman » 2006-04-28 12:24

可以直接访问sources.list里面的地址下载deb包
不过你还是联网吧,不然你会郁闷的
东西路,南北走
十字路口人咬狗
拿起狗来打砖头
砖头咬了狗一口
图片
回复

回到 “老旧版本支持”